:root {
    --color-primary: #ff0013;
    --color-primary-50: rgba(255, 0, 17, .05);
    --color-primary-700: #c11b27;
    --color-border: #69282c;
    --color-dark-100: rgba(59, 76, 99, .1);
    --color-dark-300: #3b4c63;
    --color-dark-500: #151f2c;
    --color-shadow: 0 0 0 0.25rem rgba(230, 231, 233, .5);
    --tblr-body-bg: #f1f5f9;
    --swiper-theme-color: #f1f5f9!important;
}

.mw-200 {
    min-width: 200px!important;
}

.w-35 {
    width: 35%!important;
}

.w-40 {
    width: 40%!important;
}

.w-50 {
    width: 50%!important;
}

.w-60 {
    width: 60%!important;
}

.w-75 {
    width: 75%!important;
}

.w-fc {
    width: fit-content!important;
}

.text-left {
    text-align: left!important;
}

.text-tramsparant {
    color: transparent!important;
}

.navbar {
    background-color: white;
}

.navbar-vertical.navbar-expand-lg .navbar-collapse .navbar-nav .nav-link {
    padding: .75rem 1.5rem;
}

.dropdown .navbar-dropdown.dropdown-menu {
    transform: translate3d(0px, 42px, 0px)!important;
}

.dropdown .navbar-dropdown-sm.dropdown-menu {
    transform: translate3d(0px, 12px, 0px)!important;
}

.pointer {
    cursor: pointer;
}

.input-group-flat .input-group-text:last-child {
    padding-left: .75rem;
}

.ti {
    font-size: 18px;
}

.ti-20 {
    font-size: 20px!important;
}

.ti-32 {
    font-size: 32px!important;
}

.ti-48 {
    font-size: 48px!important;
}

.ti-64 {
    font-size: 64px!important;
}

.fs-16 {
    font-size: 16px!important;
}

.btn-group-sm>.btn,
.btn-sm {
    border-radius: 4px!important;
    padding: .35rem .85rem!important;
}

.btn:focus {
    border-color: var(--color-border)!important;
    box-shadow: var(--color-shadow)!important;
}

.btn-link.link-secondary {
    color: var(--color-dark-300);
}

.btn-link.link-secondary:hover,
.btn-link.link-secondary:focus {
    color: var(--color-dark-300);
}

.btn-link {
    color: var(--color-primary);
}

.btn-link:hover,
.btn-link:focus {
    color: var(--color-primary-700);
    text-decoration: none!important;
    border-color: transparent!important;
}

.btn-secondary {
    background-color: var(--color-dark-300)!important;
    border-color: var(--color-dark-300)!important;
}

.btn-secondary:focus {
    border-color: #2b3c53!important;
    box-shadow: 0 0 0 0.25rem rgba(59, 76, 99, .2)!important;
}

.btn-outline-secondary {
    color: var(--color-dark-300)!important;
    border-color: var(--color-dark-300)!important;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:focus {
    background: transparent!important;
    border-color: #2b3c53!important;
    box-shadow: 0 0 0 0.25rem rgba(59, 76, 99, .2)!important;
}

.btn-info:focus {
    border-color: #0d6bb8!important;
    box-shadow: 0 0 0 0.25rem rgba(66, 153, 225, .2)!important;
}

.btn-dark:focus {
    border-color: #0c2041!important;
    box-shadow: 0 0 0 0.25rem rgba(30, 41, 59, .2)!important;
}

.btn-warning:focus {
    border-color: #b45617!important;
    box-shadow: 0 0 0 0.25rem rgba(247, 103, 7, .2)!important;
}

.btn-success:focus {
    border-color: #19852b!important;
    box-shadow: 0 0 0 0.25rem rgba(47, 179, 68, .2)!important;
}

.btn-danger:focus {
    border-color: #b81e1e!important;
    box-shadow: 0 0 0 0.25rem rgba(219, 86, 86, .2)!important;
}

.btn-close:focus {
    box-shadow: 0 0 0 0.25rem rgba(219, 86, 86, 0)!important;
}

.form-control:focus {
    border-color: #57626f;
    box-shadow: none!important;
}

.form-select:focus {
    border-color: #57626f;
    box-shadow: none!important;
}

.form-check-input:focus {
    border-color: #57626f;
    box-shadow: none!important;
}

.theme-dark input::file-selector-button {
    background-color: #1b2434!important;
}

.markdown>table thead th,
.table thead th {
    padding-top: 0.75rem!important;
    padding-bottom: 0.75rem!important;
}

table.dataTable thead>tr>th.sorting:before,
table.dataTable thead>tr>th.sorting:after {
    font-size: 1.5em!important;
}

.dataTables_length,
.dataTables_filter {
    margin: 1rem;
}

.dataTables_length .form-select-sm {
    font-size: .875rem!important;
    padding: 0.4375rem 2.25rem 0.4375rem 0.75rem!important;
}

.dataTables_filter .form-control-sm {
    font-size: .875rem!important;
    padding: 0.4375rem 0.75rem!important;
}

.dataTables_info,
.dataTables_paginate {
    margin: .5rem 1rem 1rem 1rem!important;
}

.image-150 {
    width: 100%;
    height: auto;
    max-width: 150px;
}

.page-wrapper {
    min-height: 100vh;
    position: relative;
}

.page-wrapper .page-body {
    margin-bottom: 8rem;
}

.footer {
    bottom: 0;
    width: 100%;
    position: absolute;
}

.page-item {
    margin: 0 0.25rem;
}

.page-item .page-link .ti {
    line-height: 0!important;
    font-size: 16px!important;
}

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select>select.mobile-device:focus+.dropdown-toggle,
.bootstrap-select>.dropdown-toggle.bs-placeholder:focus {
    outline: none!important;
    outline-offset: 0!important;
}

.select2-container--default .select2-selection--multiple {
    min-height: 36px!important;
    border: 1px solid #d9dbde!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    min-height: 24px!important;
    background-color: #f3f3f3!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    padding: 1px 4px!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__display {
    padding-left: 6px!important;
    padding-right: 10px!important;
}

.navbar-brand img,
.navbar-brand-image {
    display: block;
    height: auto;
    width: 100%;
    max-width: 120px;
}

a.product-title,
.product-title {
    font-size: 1rem;
    line-height: 1.5;
    min-height: 48px!important;
    text-decoration: none!important;
}

.product-image {
    position: relative;
}

.image-product-sm {
    width: 100px;
    height: 100px;
    max-width: 100px;
    object-fit: cover;
    filter: brightness(80%);
}

.image-product-sm:hover {
    filter: brightness(90%);
}

.product-image .image-product {
    width: 100%;
    height: 280px;
    object-fit: fill;
    filter: brightness(80%);
}

.product-image .image-product:hover {
    filter: brightness(90%);
}

.image-product[data-fslightbox="gallery"] {
    width: 100px;
    height: 100px;
    max-width: 100px;
    object-fit: cover;
    filter: brightness(80%);
    border-radius: 4px;
}

.image-product[data-fslightbox="gallery"]:hover {
    filter: brightness(90%);
}

.swiper-slide.image-product[data-fslightbox="gallery"] {
    width: 100px;
    height: auto;
    max-width: unset;
    object-fit: cover;
    filter: brightness(80%);
    border-radius: 4px;
}

.swiper-slide.image-product[data-fslightbox="gallery"]:hover {
    filter: brightness(90%);
}

.product-image .product-category {
    right: 1rem;
    top: 1rem;
    position: absolute;
    padding: .75rem!important;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .navbar-vertical.navbar-expand-lg .navbar-nav {
        flex-grow: 0;
    }
}

.btn:focus:not([disabled]):not(.disabled),
.bootstrap-select .dropdown-toggle,
.bootstrap-select .dropdown-toggle:focus {
    outline: none!important;
}

.navbar-brand img {
    max-width: 200px!important;
}

.navbar-brand .navbar-brand-image {
    max-width: 120px!important;
}

a {
    color: var(--color-primary);
}

a:hover {
    text-decoration: none;
    color: var(--color-primary-700);
}

.text-blue {
    color: var(--color-primary)!important;
}

.bg-primary {
    background-color: var(--color-primary)!important;
}

.bg-blue {
    background: var(--color-primary);
}

.btn-icon {
    padding: .5rem!important;
}

.btn-ghost-primary,
.btn-outline-primary,
.btn-primary {
    --tblr-btn-color: var(--color-primary);
    --tblr-btn-color-interactive: var(--color-primary-700);
}

.btn-primary:focus {
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(50 132 247 / 25%);
}

.dropdown-item.active,
.dropdown-item:active {
    color: var(--color-primary)!important;
    background-color: rgba(50, 132, 247, .06);
}

.navbar .dropdown-menu .dropdown-item.active,
.navbar .dropdown-menu .dropdown-item:active {
    color: var(--color-dark-500)!important;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: var(--color-primary-50);
}

@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item.active,
    .navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item:active {
        box-shadow: inset 2px 0 0 0 var(--color-primary);
    }
}

@media (min-width: 992px) {
    .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item.active,
    .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item:active {
        box-shadow: inset 2px 0 0 0 var(--color-primary);
    }
}

.card-stats {
    min-height: 136px;
}

@media (min-width: 768px) {
    .empty {
        padding: 0rem;
    }
}

.empty-img img {
    width: 100%;
    height: auto;
    max-width: 275px;
}

.video-thumb {
    width: 100%;
    height: 275px;
}

@media (max-width: 991.98px) {
    .video-thumb {
        height: 245px;
    }
}

@media (max-width: 767.98px) {
    .video-thumb {
        height: 345px;
    }
}

@media (max-width: 425.98px) {
    .video-thumb {
        height: 200px;
    }
}

.dashboard-filter {
    cursor: pointer;
    max-width: 100%;
    width: max-content!important;
}

.dashboard-filter span,
.dashboard-filter .ti {
    font-size: 16px;
}

.page-link a {
    color: #626976;
}

.card-header-tabs {
    border-bottom: 1px solid rgb(203, 213, 225);
}

.card-header-tabs.v2 {
    flex: 1;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border: 1px solid #e6e7e9;
    border-bottom: 0;
    background: #f8fafc;
    margin: calc(1rem * -1) calc(1.5rem * -0.7) calc(1rem * -0.75);
    padding: calc(1.5rem * .5) calc(1.5rem * .5) 0;
}

.card-header-tabs.v2 .nav-link {
    padding: .5rem 1.5rem;
}

.theme-dark .modal-content {
    background-color: #1b2434!important;
}

.modal-header {
    border-bottom: 1px solid rgba(98, 105, 118, .16);
}

.theme-dark .daterangepicker {
    border-color: #2c3c56;
    background-color: #1b2434;
}

.theme-dark .daterangepicker.opensright:after {
    border-bottom: 6px solid #2c3c56;
}

.theme-dark .daterangepicker .ranges li:hover {
    background-color: #1e293b;
}

.theme-dark .daterangepicker .ranges li.active {
    background-color: var(--color-primary);
}

.theme-dark .daterangepicker.show-ranges.ltr .drp-calendar.left {
    border-left: 1px solid #2c3c56
}

.theme-dark .daterangepicker .calendar-table {
    border-color: #1b2434;
    background-color: #1b2434;
}

.theme-dark .daterangepicker .calendar-table .next span,
.theme-dark .daterangepicker .calendar-table .prev span {
    border: solid white;
    border-width: 0 2px 2px 0;
}

.theme-dark .daterangepicker td.off,
.theme-dark .daterangepicker td.off.in-range {
    background-color: #1b2434;
}

.theme-dark .daterangepicker td.off {
    background-color: #1b2434!important;
}

.theme-dark .daterangepicker td.in-range {
    color: #ffffff;
    background-color: #1e293b;
}

.theme-dark .daterangepicker td.off.start-date,
.theme-dark .daterangepicker td.end-date {
    background-color: #357ebd;
}

.theme-dark .daterangepicker td.available:hover {
    background-color: #1e293b;
}

.theme-dark .avatar {
    color: #ffffff;
}

.theme-dark .badge.bg-dark {
    background-color: #1b2434!important;
}

.card-announcement {
    max-height: 28rem;
}

.card-danger {
    font-weight: 600;
    color: #d63939;
    border-color: #d63939;
    background-color: rgba(214, 57, 57, .25);
}

#table {
    width: 100%!important;
}

.pagination {
    flex-wrap: wrap;
}

.theme-dark .select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #1b2434!important;
    border-color: #2c3c56!important;
}

.theme-dark .select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #1b2434!important;
    border-color: #2c3c56!important;
}

.theme-dark .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border-right: 1px solid #2c3c56!important;
    color: #626976!important;
}

.theme-dark .select2-container--default .select2-selection--multiple .select2-selection__choice__remove:hover,
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove:focus {
    background-color: #1e293b!important;
    color: #f8fafc!important;
}

.select2-container--default.select2-container--disabled .select2-selection--multiple {
    background-color: #f1f5f9!important;
}

.select2-container--default.select2-container--disabled .select2-selection__choice__remove {
    display: unset!important;
}

.theme-dark .select-country {
    border-color: #2c3c56;
}

.theme-dark .select-country.active,
.theme-dark .select-country:hover {
    border: 1px solid rgba(98, 105, 118, .5);
}

.select-country.active,
.select-country:hover {
    border-color: var(--color-dark-300)!important
}

.country-icon-sm {
    background-size: cover!important;
    border: 1px solid rgba(98, 105, 118, .16)!important;
}

.country-icon-md {
    width: 40px!important;
    height: 40px;
    background-size: cover!important;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, .5);
    line-height: 0!important;
}

.lds-ring {
    display: inline-block;
    position: relative;
    height: 20px;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    margin: 2px 0;
    border: 3px solid #fff;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #fff transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.product-images {
    display: flex;
    gap: .5rem;
    flex-direction: column;
}

.product-images .product-image-item {
    display: flex;
    gap: .5rem;
}

.product-images .product-image-item .btn-icon {
    padding: 0.4rem!important;
}

.product-image-preview {
    display: flex;
    gap: .5rem;
    flex-wrap: wrap;
}

.product-image-preview [data-fslightbox="gallery"] {
    width: 100%;
    height: 100%;
    min-width: 150px;
}

.product-image-preview .image-150 {
    height: 100%!important;
    max-width: 175px!important;
    border: 1px solid #d9dbde!important;
    border-radius: 4px!important;
}

.product-image-preview .action {
    display: flex;
    gap: .3rem;
    align-items: center;
    flex-direction: column;
}

.fslightbox-absoluted {
    position: absolute;
    top: 0;
    left: 0
}

.fslightbox-fade-in {
    animation: fslightbox-fade-in .3s cubic-bezier(0, 0, .7, 1)
}

.fslightbox-fade-out {
    animation: fslightbox-fade-out .3s ease
}

.fslightbox-fade-in-strong {
    animation: fslightbox-fade-in-strong .3s cubic-bezier(0, 0, .7, 1)
}

.fslightbox-fade-out-strong {
    animation: fslightbox-fade-out-strong .3s ease
}

@keyframes fslightbox-fade-in {
    from {
        opacity: .65
    }
    to {
        opacity: 1
    }
}

@keyframes fslightbox-fade-out {
    from {
        opacity: .35
    }
    to {
        opacity: 0
    }
}

@keyframes fslightbox-fade-in-strong {
    from {
        opacity: .3
    }
    to {
        opacity: 1
    }
}

@keyframes fslightbox-fade-out-strong {
    from {
        opacity: 1
    }
    to {
        opacity: 0
    }
}

.fslightbox-cursor-grabbing {
    cursor: grabbing
}

.fslightbox-full-dimension {
    width: 100%;
    height: 100%
}

.fslightbox-open {
    overflow: hidden;
    height: 100%
}

.fslightbox-flex-centered {
    display: flex;
    justify-content: center;
    align-items: center
}

.fslightbox-opacity-0 {
    opacity: 0 !important
}

.fslightbox-opacity-1 {
    opacity: 1 !important
}

.fslightbox-scrollbarfix {
    padding-right: 17px
}

.fslightbox-transform-transition {
    transition: transform .3s
}

.fslightbox-container {
    font-family: Arial, sans-serif;
    position: fixed;
    top: 0;
    left: 0;
    background: linear-gradient(rgba(30, 30, 30, .9), #000 1810%);
    touch-action: pinch-zoom;
    z-index: 1000000000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent
}

.fslightbox-container * {
    box-sizing: border-box
}

.fslightbox-svg-path {
    transition: fill .15s ease;
    fill: #ddd
}

.fslightbox-nav {
    height: 45px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0
}

.fslightbox-slide-number-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 100%;
    font-size: 15px;
    color: #d7d7d7;
    z-index: 0;
    max-width: 55px;
    text-align: left
}

.fslightbox-slide-number-container .fslightbox-flex-centered {
    height: 100%
}

.fslightbox-slash {
    display: block;
    margin: 0 5px;
    width: 1px;
    height: 12px;
    transform: rotate(15deg);
    background: #fff
}

.fslightbox-toolbar {
    position: absolute;
    z-index: 3;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    background: rgba(35, 35, 35, .65)
}

.fslightbox-toolbar-button {
    height: 100%;
    width: 45px;
    cursor: pointer
}

.fslightbox-toolbar-button:hover .fslightbox-svg-path {
    fill: #fff
}

.fslightbox-slide-btn-container {
    display: flex;
    align-items: center;
    padding: 12px 12px 12px 6px;
    position: absolute;
    top: 50%;
    cursor: pointer;
    z-index: 3;
    transform: translateY(-50%)
}

@media (min-width:476px) {
    .fslightbox-slide-btn-container {
        padding: 22px 22px 22px 6px
    }
}

@media (min-width:768px) {
    .fslightbox-slide-btn-container {
        padding: 30px 30px 30px 6px
    }
}

.fslightbox-slide-btn-container:hover .fslightbox-svg-path {
    fill: #f1f1f1
}

.fslightbox-slide-btn {
    padding: 9px;
    font-size: 26px;
    background: rgba(35, 35, 35, .65)
}

@media (min-width:768px) {
    .fslightbox-slide-btn {
        padding: 10px
    }
}

@media (min-width:1600px) {
    .fslightbox-slide-btn {
        padding: 11px
    }
}

.fslightbox-slide-btn-container-previous {
    left: 0
}

@media (max-width:475.99px) {
    .fslightbox-slide-btn-container-previous {
        padding-left: 3px
    }
}

.fslightbox-slide-btn-container-next {
    right: 0;
    padding-left: 12px;
    padding-right: 3px
}

@media (min-width:476px) {
    .fslightbox-slide-btn-container-next {
        padding-left: 22px
    }
}

@media (min-width:768px) {
    .fslightbox-slide-btn-container-next {
        padding-left: 30px
    }
}

@media (min-width:476px) {
    .fslightbox-slide-btn-container-next {
        padding-right: 6px
    }
}

.fslightbox-down-event-detector {
    position: absolute;
    z-index: 1
}

.fslightbox-slide-swiping-hoverer {
    z-index: 4
}

.fslightbox-invalid-file-wrapper {
    font-size: 22px;
    color: #eaebeb;
    margin: auto
}

.fslightbox-video {
    object-fit: cover
}

.fslightbox-youtube-iframe {
    border: 0
}

.fslightbox-loader {
    display: block;
    margin: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 67px;
    height: 67px
}

.fslightbox-loader div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 54px;
    height: 54px;
    margin: 6px;
    border: 5px solid;
    border-color: #999 transparent transparent transparent;
    border-radius: 50%;
    animation: fslightbox-loader 1.2s cubic-bezier(.5, 0, .5, 1) infinite
}

.fslightbox-loader div:nth-child(1) {
    animation-delay: -.45s
}

.fslightbox-loader div:nth-child(2) {
    animation-delay: -.3s
}

.fslightbox-loader div:nth-child(3) {
    animation-delay: -.15s
}

@keyframes fslightbox-loader {
    0% {
        transform: rotate(0)
    }
    100% {
        transform: rotate(360deg)
    }
}

.fslightbox-source {
    position: relative;
    z-index: 2;
    opacity: 0
}

.image-swiper .swiper-button-next i {
    padding: .5rem;
    background-color: rgb(0 0 0 / 40%);
}

.image-swiper .swiper-button-prev i {
    padding: .5rem;
    background-color: rgb(0 0 0 / 40%);
}

.iti {
    width: 100%;
}

.progress {
    background: #dedede!important;
}

.steps-counter .step-item {
    padding-top: 2.5rem;
}


/* .navbar[data-bs-theme=dark] */

.navbar[data-bs-theme=dark] {
    background-color: #151f2c;
}

.navbar[data-bs-theme=dark] .navbar-toggler {
    color: rgba(255, 255, 255, 0.7);
}

.navbar[data-bs-theme=dark] .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.7);
}

.navbar[data-bs-theme=dark] .navbar-nav .nav-link:focus,
.navbar[data-bs-theme=dark] .navbar-nav .nav-link:hover,
.navbar[data-bs-theme=dark] .navbar-nav .nav-link:active {
    background: rgba(0, 0, 0, 0.06);
}

.navbar[data-bs-theme=dark] .navbar-nav .active>.nav-link,
.navbar[data-bs-theme=dark] .navbar-nav .nav-link.active,
.navbar[data-bs-theme=dark] .navbar-nav .nav-link.show,
.navbar[data-bs-theme=dark] .navbar-nav .show>.nav-link {
    color: #ffffff;
}

.navbar[data-bs-theme=dark] .navbar-collapse .dropdown-menu {
    color: rgba(255, 255, 255, 0.7);
}

.navbar[data-bs-theme=dark] .navbar-collapse .dropdown-menu .dropdown-item:focus,
.navbar[data-bs-theme=dark] .navbar-collapse .dropdown-menu .dropdown-item:hover,
.navbar[data-bs-theme=dark] .navbar-collapse .dropdown-menu .dropdown-item.active,
.navbar[data-bs-theme=dark] .navbar-collapse .dropdown-menu .dropdown-item:active {
    box-shadow: none;
    color: #ffffff!important;
    background: rgba(0, 0, 0, 0.06);
}


/* .page-item */

.page-item.active .page-link {
    background-color: var(--color-dark-500);
    border-color: var(--color-dark-500);
}

.page-link:hover,
.page-link:focus {
    color: var(--color-dark-500);
    box-shadow: 0 0 0 0.25rem rgba(230, 231, 233, 0);
    background-color: var(--color-dark-100);
}


/* dataTables */

div.dataTables_processing>div:last-child>div {
    background: var(--color-dark-300)!important;
}


/* .steps-blue */

.steps-blue .step-item.active:before {
    background: white;
    border-color: var(--color-primary);
}

.steps-blue .step-item:after,
.steps-blue .step-item:before {
    background: var(--color-primary);
}

.progress-bar {
    background-color: var(--color-primary);
}